body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
/*  font-weight: 300;*/
}

h1,h2,h3,h4 {
  font-family: 'Source Sans Pro', sans-serif;
}

.blog-navbar {
  margin-top: 10px;
  background-image: url(../images/banner.jpg);
  background-position: 0 50%;
  background-size: 1252px auto;
  color: white;
}

.blog-navbar a, .blog-navbar a:hover {
  color:white;
  text-decoration: none;
}

.blog-navbar h2 {
  margin-top: 10px;
}

.blog-navbar h4 {
  margin-top: 20px;
}

@media (max-width: 768px) {
  .blog-navbar {
    background-position: 40% 50%;
  }
}

@media (max-width: 1200px) {
  .blog-navbar {
    background-position: 40% 50%;
  }
}

.navbar .navbar-brand, .navbar .nav > li.no-link {
  color: white;
}

.navbar .navbar-brand:hover {
  color: white;
}

.navbar .nav > li.no-link {
  padding: 15px;
}


.headshot {
  max-width: 150px;
  max-height: 150px;
}

.footer {
  margin-top: 20px;
}

.contact-info {
  margin-left: 10px;
  margin-right: 10px;
  white-space: nowrap;
}
